<?php

require_once "../../../../app/model/db.class.php";

class Con1 extends database
{
    function proceso()
    {
   
        $this->conectar();
        $resul=$this->consulta("select * from constancia;");
  
        if(mysql_num_rows($resul))
        {
            $arr=$this->fetch_assoc($resul);
            return $arr;
        }else{
            return ('no');
        }
    
    }


}

?>